[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.Email

Email of the server administrator

## Declaration

Source position: ezcgi.pp line 77

`public property TEZcgi.Email: String read FEmail write FEmail;`

## Description

Email is used when displaying an error message to the user. This should set prior to calling the TEZcgi.Run method.

## See also

TEZcgi.Run |  | Run the CGI application.
TEZcgi.Name |  | Name of the server administrator

The latest version of this document can be found at lazarus-ccr.sourceforge.net.